Bug 123278 - Transparency cause 100% CPU utilization.
Transparency cause 100% CPU utilization.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-15 12:02 EDT by Charles McCabe
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 14:45:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles McCabe 2004-05-15 12:02:16 EDT
Description of problem:


Version-Release number of selected component (if applicable):

2.6.0

How reproducible:

Never fail.

Steps to Reproduce:
1.  Select transparent background.
2.
3.
  
Actual results:

Does not become transparent (can't see anything behind window).

Expected results:

To see something from behind the window.

Additional info:

Running everything "yum upgrade".
Linux cmccabe-fc2 2.6.5-1.358 #1 Sat May 8 09:04:50 EDT 2004 i686 
i686 i386 GNU/Linux
Comment 1 Matthias Clasen 2005-04-22 01:26:02 EDT
Maybe the "Transparency slider below the radio button is set to maximum ?
Comment 2 Matthias Clasen 2006-08-02 14:45:10 EDT
Transparency support has been greatly improved in FC6.

Note You need to log in before you can comment on or make changes to this bug.